class AddStreamAndKeyOverrideToBroadcasts < ActiveRecord::Migration[6.0]
  def change
    add_column :broadcasts, :stream_url_override, :string
    add_column :broadcasts, :stream_key_override, :string
    add_column :broadcasts, :youtube_uid, :string
  end
end
